html {
	background: #dde;
}

body {
	background: #fff;
	width: 980px;
	border: 1px black solid;
	margin: auto;
	margin-top: 10px;
	margin-bottom: 10px;
	font-family: verdana;
	font-size: 11px;
}

A {
	color: #44a;
}

A:hover {
	text-decoration: none;
}

#header {
	height: 150px;
	border-bottom: 1px black solid;
	background: #aaa;
}

#header img {
	border: 0;
}

#menu {
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 20px;
	float: left;
	width: 100px;
	text-align: center;
	border-right: 1px black solid;
}

#menu A {
	display: block;
	xtext-decoration: none;
}

#menu A:hover {
	xtext-decoration: underline;
}

#menu A.selected {
	font-weight: bold;
}

#menu h6, div.box h1 {
	font-family: Georgia, Verdana;
	font-size: 14px;
	border-bottom: 1px #aaa solid;
	
	margin: 0;
	padding-top: 15px;
	margin-bottom: 10px;
}

#menu h2 {
	xtext-align: right;
}

div.box h1 {
	border-bottom: 1px #aaa solid;
}

div.box {
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	margin-left: 120px;
	border-left: 1px black solid;
}

div.content {
	width: 100%;
	float: right;
}

#pub, #footer {
	background: #eef;
	background: #555;
	text-align: center;
	color: #fff;
}

#pub {
	border-bottom: 1px black solid;
	padding: 3px;
}

#footer {
	border-top: 1px black solid;
	clear: left;
	padding: 10px;
	font-style: italic;
}

hr {
	border: 0;
	height: 1px;
	border-bottom: 1px #aaa dotted;
}

#language {
	float: right;
	width: 150px;
	margin-top: -5px;
	margin-bottom: -15px;
	height: 20px;
	margin-right: 5px;
}

#language img {
	border: 1px black solid;
	padding: 1px;
	margin-right: 5px;
	background: #fff;
	float: right;
	position: relative;
}

/* fix from old theme */

.box img {
	margin-right: 2px;
}
